uuid: 283f8c5b-e7e7-43eb-920e-30be69e127d4
langcode: en
status: true
dependencies:
  module:
    - search404
id: config_sync.module.search404
snapshotSet: config_sync
extensionType: module
extensionName: search404
items:
  -
    collection: ''
    name: search404.settings
    data:
      search404_redirect_301: false
      search404_do_custom_search: false
      search404_custom_search_path: search/@keys
      search404_jump: false
      search404_skip_auto_search: false
      search404_disable_error_message: false
      search404_use_or: false
      search404_use_customclue: false
      search404_use_search_engine: false
      search404_ignore_extensions: 'htm html php'
      search404_ignore_query: 'gif jpg jpeg bmp png'
      search404_first: false
      search404_first_on_paths: ''
      search404_regex: ''
      search404_page_text: ''
      search404_do_google_cse: false
      search404_do_search_by_page: false
      site_404: search404
      search404_page_title: 'Page not found'
      search404_ignore: 'and or the'
      search404_custom_error_message: ''
      search404_page_redirect: ''
      search404_ignore_paths: ''
      search404_ignore_language: false
      _core:
        default_config_hash: vq9mcj5D7fRgDz1tJi52q1-S6QkQehsBBYPRN8tb85Y
